Oracle PeopleSoft CVE-2010-4441 Remote Enterprise HRMS Vulnerability

Oracle PeopleSoft is prone to a remote vulnerability in Enterprise HRMS.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Talent Acquisition Manager' sub component is affected.

This vulnerability affects the following supported versions:
9.1 Bundle #4


 

Privacy Statement
Copyright 2010, SecurityFocus